package basic

// StatusResponse 公司自定义状态码
type StatusResponse struct {
	Code    int
	Message string
}

var (
	CodeOK         = &StatusResponse{200, "success"}       // 成功
	CodeServiceErr = &StatusResponse{510, "unknown error"} // 错误
	CodeUnAuth     = &StatusResponse{401, "unauthorized"}  // 未授权
)
